@echo off
pkzip -f -ex cit-src
if "%debugging%" == "0" goto :no
if exist version.obj del version.obj
echo.|time>oops
make -DCFLAGS="-p -3  -O2 -a -ml -N -d -w -W -c" -DDEFS="-DWINCIT" -DLINKER="linkwin" -DPROGRAM="WINCIT.EXE"
echo.|time>>oops
find /v "Copyright" <oops |find /v ".cpp:"|find /v "Avail"|more
:no
